
<!DOCTYPE html>

<html lang="en-nz">
<head id="ctl00_header"><title>
	New Zealand City - Privacy Statement
</title><meta http-equiv="X-UA-Compatible" content="IE=edge" />
<meta content="News, Information, Horoscopes, TV guide, Photos, Search, Communities, Entertainment, Weather, Lotto results and more! All from New Zealand&#39;s original personalisable start page. Quickly find anything and everything from the best of the NZ internet with NZCity.  100% New Zealand owned and operated!" name="description" />
<meta content="News, Weather, sports, finance, business, entertainment, Multimedia, local news, Latest, National, community, search, politics, New Zealand, World, dating, International, Business, Sport, Technology, Entertainment, Travel, Lifestyle, Property, Jobs, Weather, TV, guide, Politics, Science, Environment, maori, pacific" name="keywords" />
<link rel="stylesheet" type="text/css" href="/css/nzcity_1-8829596.css" />
<link rel="stylesheet" type="text/css" href="/css/nzcity_news-9267129.css" />
<link rel="stylesheet" type="text/css" href="/isp/nzcity_blue/isp_nzcity_blue-6044263.css" />
<script language="javascript" type="text/javascript" src="/js/jquery/jquery-1.3.2.min-6044262.js"></script>
<script language="javascript" type="text/javascript" src="/js/jquery/jquery.tooltip-1.3-6044262.js"></script>
<script language="javascript" type="text/javascript">function nzc_windowopen(winurl,winname,winparams) {msgWindow=open(winurl,winname,winparams); if (msgWindow.opener == null) msgWindow.opener = self;}</script>
<style type="text/css">body { margin: 0 0 0 0; font-size: 9pt;	font-family: Arial,Helvetica;}</style>
</head>
<body id="ctl00_PageBody" bgcolor="white" link="#6666FF" vlink="#6666FF" alink="#FF0000">

<div id="ctl00_ctl02_page_header_withad" class="page_header_withad">
<table width="100%" border="0" cellpadding="0" cellspacing="0" class="page_header_full">
<tr><td id="img-psptop" onclick="document.location='/go.aspx?s=14&u=http://home.nzcity.co.nz/';" style="width: 125px; background-image: url(/isp/NZCity/img-psptop.gif); "></td>
<td id="ctl00_ctl02_page_isp_logoBackground" width="85%" align="center" valign="top"><div id="header_isp_logoBackground"><div id="webadsbbdest" style="height:120px; max-width:760px;" stylex="width:760px;height:120px;"></div></div></td>

<td width="1"><img src =/n.gif width=1 height=60></td>
</tr></table></div>



<div id="titlebar"  >
<div id="titlebarinner">
	<div class="BarTitleText">Personalisation&nbsp;|&nbsp;Privacy</div>
	<div class="BarDateText"><span class="BarDateText">15 Nov 2017 21:15</span></div>
	<div class="BarTitleMain"><nobr><span id="ctl00_ctl03_menu_bar" class="menutop ic ih"> | <a href="http://www.outlook.com/" title="Microsoft Hotmail \ Outlook">outlook&nbsp;hotmail</a> | <a href="http://www.yahoomail.com/" title="Yahoo Mail">yahoo&nbsp;mail</a> | <a href="http://www.gmail.com/" title="Google Mail">gmail</a> | <a href="../news/" title="NZ News">news</a> | <a href="../weather/?fm=tm" title="NZ Weather">weather</a> | <a href="../finance/?fm=tm" title="NZ Personal Finance">finance</a> | <a href="../shopping/?fm=tm" title="Shopping">shopping</a> | <a href="../general/about_nzc.aspx?fm=tm" title="">about&nbsp;nzcity</a> |</span></nobr></div>
</div>
</div>

	<div id="ctl00_ctl04_pagetitlebar2" class="ibgc page_topnav">
	<div class="page_topnav_pagetitle"><span id="ctl00_ctl04_pagetitle2" class="sp_pagetitle2">Your Privacy Rights</span></div>
	<div class="page_topnav_buttons"><div id="ctl00_ctl04_pagebuttonitems" align="right"><a href="javascript: nzc_windowopen('/general/calc.aspx','CalcWindow','width=232, height=257, top=200, left=0, toolbar=0, location=0, directories=0, status=0, menubar=0, scrollbars=0, resizable=0, left=100');"><img src="/pimages/but-calc2.gif" width="20" height="20" hspace="3" border="0" alt="NZCity Calculator" /></a><a href="/"><img src="/pimages/but-home2.gif" width="24" height="20" border="0" alt="Return to NZCity" /></a></div></div>
	<div class="page_topnav_search">
<table cellspacing=0 cellpadding=0 border=0 class="searchform" align=center>
<tr id="ctl00_ctl04_NZCitySearch_SearchON">
	<td align="center"><form id="nzcitysearch" method="post" action="../search.aspx" target="_top">
<table cellpadding="0" cellspacing="0" border="0">
<tr><td align="right" nowrap class=searchprompt>SEARCH&nbsp;</td>
<td><select name="engine" class="searchtext"><option value="SNZ">SearchNZ for</option><option value="NZS">NZ Web sites for</option><option value="NZJ"> NZ Jobs for</option><option value=" NZD">NZ Domain Names for</option><option value="NEW">NZ News for</option><option value="NZL">NewsLinks for</option><option value="TWP">the White Pages for</option><option value="TYP">the Yellow Pages for</option><option value="GLG">Google for</option><option value="LCO">Lycos for</option><option value="YHO">Yahoo for</option><option value="BNG">Bing for</option></select></td>
<td><input type="text" size="20" maxlength="500" name="text" class="searchtext" /><img src="/n.gif" width="1" height="1" alt="" /></td>
<td><input class="searchbut" type="image" name="go" src="/n.gif" alt="Search Now" border="0" width="40" height="20" hspace="1" vspace="2"/></td>
</tr></table></form></td>
</tr>


</table></div>
</div>




<table cellpadding="0" border="0" cellspacing="0" id="page_layout" class="page_layout">
<tr>
	<td id="ctl00_page_SideNav" valign="top" class="page_sidenav ibgc"><span id="ctl00_ctl15_sidebar" class="menuside"><a href="/"><span class="img_pspside" title="Home Page"></span></a><br clear="all"><li><a href="../?fm=sm" title="NZCity Personal Start Page - Your Start to the NZ Internet">Start Page</a></li><li><a href="default.aspx?ref=%2fpersonalise%2fprivacy.aspx&fm=sm" title="">Personalise</a></li><img class="customhr ibcd ibgd" src=/n.gif><li><a href="../news/?fm=sm" title="NZCity News - Interesting news from all around New Zealand">News</a></li><li><a href="../news/default.aspx?cat=977&fm=sm" title="Sports news from all around New Zealand">Sport</a></li><li><a href="../weather/?fm=sm" title="NZCity Weather - the webs most comprehensive NZ Weather coverage">Weather</a></li><li><a href="../olympics/" title="The Olympic Games from a New Zealand perspective">Olympic Games</a></li><li><a href="../finance/?fm=sm" title="NZCity Personal Finance - Comprehensive Coverage of the NZ Economy and Markets">Finance</a></li><li><a href="../shopping/?fm=sm" title="NZCity Shopping Gallery">Shopping</a></li><li><a href="../jobs/?fm=sm" title="NZCity Job Search">Jobs</a></li><img class="customhr ibcd ibgd" src=/n.gif><li><a href="../horoscope/?fm=sm" title="NZCity Daily Horoscopes - Your daily dose of Astrological insights!">Horoscopes</a></li><li><a href="../lotto/?fm=sm" title="NZCity Lotto Results - Check your numbers here">Lotto Results</a></li><li><a href="../photogallery/?fm=sm" title="NZCity Photo Gallery">Photo Gallery</a></li><li><a href="../gallery/?fm=sm" title="NZCity Featured Sites Gallery">Site Gallery</a></li><li><a href="../tvnow/?fm=sm" title="NZCity TV Guide">TVNow</a></li><img class="customhr ibcd ibgd" src=/n.gif><li><a href="../go.aspx?s=51&u=http://www.nzdating.com/" target="_blank" title="NZDating New Zealand largest Dating site">Dating</a></li><li><a href="../go.aspx?14;searchnz" target="_blank" title="New Zealand's Search Engine">SearchNZ</a></li><li><a href="../go.aspx?14;nzsearch" target="_blank" title="New Zealand's Web Directory">NZSearch</a></li><li><a href="../go.aspx?14;crime" target="_blank" title="Ever wanted to know about Crime?">Crime.co.nz</a></li><li><a href="../go.aspx?14;league" target="_blank" title="The hottest League site in New Zealand">RugbyLeague</a></li><img class="customhr ibcd ibgd" src=/n.gif><li><a href="../general/makehome.aspx?fm=sm" title="Make NZCity your Start-Up Page"><b>Make Home</b></a></li><li><a href="../general/about_nzc.aspx?fm=sm" title="About NZCity">About NZCity</a></li><li><a href="../general/contact.aspx?fm=sm" title="We welcome all of your comments and suggestions">Contact NZCity</a></li><li><a href="privacy.aspx?fm=sm" title="New Zealand City's Privacy Statement">Your Privacy</a></li><li><a href="../go.aspx?14;webads" target="_blank" title="Details on advertising with NZCity">Advertising</a></li><img class="customhr ibcd ibgd" src=/n.gif><li><a href="login.aspx?fm=sm" title="Enter email and password to restore your settings">Login</a></li><li><a href="join.aspx?fm=sm" title="Become an NZCity member">Join for Free</a></li><br></span>
</td>

	<td id="ctl00_page_content" valign="top" class="page_content" style="padding-right: 10px; padding-left: 10px;padding-top: 1px; padding-bottom: 1px;" bgcolor="white">

<font face="arial,helvetica" size=-1>
<center>
<H2>Privacy&nbsp;Statement New&nbsp;Zealand&nbsp;City&nbsp;Ltd&nbsp;(NZCity)</H2>
</center>
New Zealand City Ltd has created this privacy statement in order to 
demonstrate our firm commitment to privacy.  The following discloses our 
information gathering and dissemination practices for this and the following 
listed Web sites: <b><a href="http://www.nzcity.co.nz/">nzcity.co.nz</a>, <a href="http://www.searchnz.co.nz/">www.searchnz.co.nz</a>, <a href="http://www.rugbyleague.co.nz/">www.rugbyleague.co.nz</a>, <a href="http://www.crime.co.nz/">www.crime.co.nz</a></b><br>
<br>
Please note this statement is as at 30 Jun 1999. NZCity is always evolving and will endeavour to remain
within the bounds of this statement or keep this statement current. NZCity will always endeavour to comply
with the conditions of the New Zealand Privacy Act.
<p>

<p>We use your IP address to help diagnose problems with our server, 
and to administer our Web site. Your IP address is used to help gather 
broad demographic information that is not tied back to you personally.<p>

Our site uses cookies to to deliver content specific to your interests 
and store your personalisation options.<p>

Our site's personalisation form is optional but asks users to give 
us contact information (like their name and email address), 
and may ask for demographic information (like age, or income level). 
We use customer contact information from the personalisation form to send 
the user information about our company if the "allow mail out option" is
ticked. The customer's contact information is also used to contact the 
visitor if absolutely necessary.  Users may opt-out of receiving future 
mailings by simply changing the mail out option, by the special link on the
mailing or by methods described below.
Demographic and profile data is also collected at our site.  
We use this data to tailor the visitor's experience at our site, showing 
them content that we think they might be interested in, and displaying the 
content according to their preferences.  This information is shared with 
advertisers on an aggregate basis.
<p>
This site contains links to other sites. <b>NZCity</b> is 
not responsible for the privacy practices or the content of such 
Web sites.<p>

<p>Parts of our site may use an order form for customers to request 
information, products, and services.  
We collect visitor's contact information (like their email address) 
and financial information (like their account or credit card numbers).  
Contact information from the order form is used to send orders, 
and provide information about our company, 
The customer's contact information is also used to get in touch with the 
visitor when necessary.  Users may opt-out of receiving future mailings; 
see the choice/opt-out section below.  Financial information that is collected 
is used to bill the user for products and services.<p>

From time to time we may run optional online surveys in which we may ask 
visitors for contact information (like their email address) and demographic 
information (like their age, or income level).
We use contact data from our surveys to send the user information about our 
company and promotional material from some of our partners.  
Users may opt-out of receiving future mailings; 
see the choice/opt-out section below.  
Demographic and profile data is also collected at our site.  <br>
We use this data to tailor our visitor's experience at our site, 
showing them content that we think they might be interested in, 
and displaying the content according to their preferences.  
This information is shared with advertisers on an aggregate basis.<p>

We may run promotions on our site in which we ask visitors for contact 
information (like their email address).  
We may use contact data from our contests to send users information about 
our company and promotional material from some of our partners.  
The customer's contact information is also used to contact the 
visitor when necessary usually for prize delivery.  
Users may opt-out of receiving future mailings; 
see the choice/opt-out section below.
<p>
We use an outside ad company to display ads on our site.  
These ads may contain cookies.  
While we use cookies in other parts of our Web site, 
cookies received with banner ads are collected by our ad company and should be
treated as an external site.

<p><h2>Public Forums</h2>

This site makes chat rooms, forums, message boards, and/or news groups 
available to its users.  Please remember that any information that 
is disclosed in these areas becomes public information and you should 
exercise caution when deciding to disclose your personal information.
<p><p>
<h2>Security</h2>
This site has security measures in place to protect the loss, misuse 
and alteration of the information under our control. We maintain a
secure private network for storage of your personal information.
<p>
<h2>Children's Guidelines</h2>
We recommend children are supervised online with parental guidence.
In particular our chat, forums, message boards or news groups give
children an outlet where they may provide personally identifiable
contact information without prior parental consent.<p>

<h2>Choice/Opt-Out</h2>
Our site provides users the opportunity to opt-out of receiving 
communications from NZCity.<p>
NZCity gives users the following options for removing their 
information from our database to not receive future communications 
or to no longer receive our service.
<ol>
<li>You can visit the following URL: <a href="/personalise/">http://home.nzcity.co.nz/personalise/</a>
<li>Or visit <a href="/general/contact.aspx">Our contact form</a> and give us enough detail to correct the problem.
</ol>

<h2>Correct/Update</h2>
This site gives users the following options for changing and modifying 
information previously provided.
<ol>
<li>visit <a href="/personalise/">http://home.nzcity.co.nz/personalise/</a> to personalise this web site</a>
<li>visit <a href="/general/contact.aspx">Our contact form</a> and give us enough detail to correct the problem.
</ol>

<H2>Contacting the Web Site</h2>
If you have any questions about this privacy statement, the
practices of this site, or your dealings with this Web site,
you can contact:
<p>
<address>Webmaster</address>
<address>New Zealand City Ltd</address>
<address>P.O.Box 30772</address>
<address>Lower Hutt</address>
<address>New Zealand</address>
<address><a href="/general/contact.aspx">Our contact form</a></address>
<br>
<i>Please note: we do not provide email addresses to prevent spamming engines collecting them<br>
If you need an email address please use webmaster at nzcity.co.nz, replacing the at and spaces with the
@ sign.
</font>
<br /><img src="/n.gif" id="ctl00_minbodywidth" border="0" width="1" height="1" class="minbodywidth" style="width:650px;" /></td>

	
	<td id="ctl00_page_skyscraper" class="page_skyscraper" align="center" valign="top" style="padding-top: 1px;">
<div id="webadsskydest" style="width:160px;height:600px;"></div></td>

</tr>
<tr><td colspan="3"><img src="/n.gif" width="1" height="1" class="minwidth" /></td></tr>
</table>
<a id="staticlogo" target=_blank href="/go.aspx?u=http://www.naturespic.com/"></a>

<div id="webadsbbcont" style="display:none;"><script language="javascript">document.write('<scr'+'ipt language="JavaScript1.1" src="http://data.webads.co.nz/webads6/webad6.aspx?site=14&xsub=&page=Privacy&rand=70399&act=H&iejs=y"></scr'+'ipt>');</script></div>
<!-- Bigbanner -->
<script type="text/javascript">
var bbcont = document.getElementById("webadsbbcont");
var bbdest = document.getElementById("webadsbbdest");
bbdest.appendChild(bbcont);
bbcont.style.display = "";
</script>

<center><font face="arial,helvetica" size="-1" color="black"><b>&copy; 2017 <a style="color: black" href="/general/terms.aspx">New Zealand City Ltd</a></b></font></center>
<!-- Skyscraper -->
<div id="webadsskycont" style="width:160px; display:none;"><script language="javascript">document.write('<scr'+'ipt language="JavaScript1.1" src="http://data.webads.co.nz/webads6/webad6.aspx?site=14&type=8&ad=2&xsub=&page=Privacy&rand=73199&act=H&iejs=y"></scr'+'ipt>');</script></div>
<script type="text/javascript">
	var skycont = document.getElementById("webadsskycont");
	var skydest = document.getElementById("webadsskydest");
	skydest.appendChild(skycont);
	skycont.style.display = "";
</script>

<!-- START Nielsen Online SiteCensus V6.0 -->
<!-- COPYRIGHT 2010 Nielsen Online -->
<script type="text/javascript" src="//secure-nz.imrworldwide.com/v60.js">
</script>
<script type="text/javascript">
	var pvar = { cid: "nz-nzcity", content: "0", server: "secure-nz" };
	var trac = nol_t(pvar);
	trac.record().post();
</script>
<noscript>
 <div>
 <img src="//secure-nz.imrworldwide.com/cgi-bin/m?ci=nz-nzcity&amp;cg=0&amp;cc=1&amp;ts=noscript"
 width="1" height="1" alt="" />
 </div>
</noscript>
<!-- END Nielsen Online SiteCensus V6.0 -->
<script src="http://www.google-analytics.com/urchin.js" type="text/javascript"></script>
<script type="text/javascript">
_uacct = "UA-154752-1";
urchinTracker();
</script>


</body></html>